<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID745RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-30T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID745RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-30T22:00:00+00:00</beginPosition>
          <endPosition>2021-03-31T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-31T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-31T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Due to very mild temperatures, swift rise in avalanche danger</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime danger cycle. In the mornings conditions are quite favourable, but as temperatures rise and solar radiation intensifies on sunny slopes, the snowpack loses its firmness. Thereby, naturally triggered avalanches - even large-sized ones - can be expected.</avActivityComment>
          <snowpackStructureComment>During the nocturnal hours there is adequate outgoing longwave radiation, a melt-freeze crust forms. As a result of very mild temperatures and solar radiation this crust rapidly softens and the snowpack surface becomes moist to wet. In some places the snowpack is wet down to ground level, providing a gliding film for glide-snow avalanches.</snowpackStructureComment>
          <wxSynopsisComment>A powerful high with very warm air masses is determining the weather in the eastern Alps. Following a night of clear skies, sunny and cloudsless skies will continue on Wednesday. In the afternoon, a few harmless convective clouds will ge generated. Amid light winds, temperatures at 2000 m will reach +9 degrees; at 1500 m +15 degrees.</wxSynopsisComment>
          <tendencyComment>Holy Thursday will begin very sunny, with cloudless skies. A few clouds will pass through, then in the afternoon some convective cloud build-up is expected. Winds might intensify slightly, but it will remain mild. Daytime rise in avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-05"/>
    </Bulletin>
    <Bulletin gml:id="RID745RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-30T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID745RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-30T22:00:00+00:00</beginPosition>
          <endPosition>2021-03-31T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-31T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-31T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-31T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-31T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche danger will rise during course of day</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime danger cycle. In the mornings conditions are quite favourable, but as temperatures rise and solar radiation intensifies on sunny slopes, the snowpack loses its firmness. </avActivityComment>
          <snowpackStructureComment>The snowpack is stable and compact, but swiftly becomes thoroughly wet due to mild temperatures and solar radiation, thereby forfeiting its firmness.</snowpackStructureComment>
          <wxSynopsisComment>A powerful high with very warm air masses is determining the weather in the eastern Alps. Following a night of clear skies, sunny and cloudsless skies will continue on Wednesday. In the afternoon, a few harmless convective clouds will ge generated. Amid light winds, temperatures at 2000 m will reach +9 degrees; at 1500 m +15 degrees.</wxSynopsisComment>
          <tendencyComment>Holy Thursday will begin very sunny, with cloudless skies. A few clouds will pass through, then in the afternoon some convective cloud build-up is expected. Winds might intensify slightly, but it will remain mild. Daytime rise in avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
